/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
span#e29            { /* jmoney6001025.jpg */
	background      : transparent url(jmoney6001025.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1012.50pt;
	height          : 862.50pt;
	}
span#e28            { /* jmoney6001024.gif */
	background      : transparent url(jmoney6001024.gif) no-repeat top left;
	position        : absolute;
	left            : 288.75pt;
	top             :  39.75pt;
	width           : 673.50pt;
	height          : 126.00pt;
	}
span#e27            { /* jmoney6001023.gif */
	background      : transparent url(jmoney6001023.gif) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :   0.00pt;
	width           : 272.25pt;
	height          : 292.50pt;
	}
img#e26             { /* jmoney6001022.jpg */
	position        : absolute;
	left            : 163.50pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e25             { /* jmoney6001021.jpg */
	position        : absolute;
	left            : 283.50pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e24             { /* jmoney6001020.jpg */
	position        : absolute;
	left            : 643.50pt;
	top             : 274.50pt;
	width           : 129.00pt;
	height          :  41.25pt;
	}
img#e23             { /* jmoney6001019.jpg */
	position        : absolute;
	left            :  43.50pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e22             { /* jmoney6001018.jpg */
	position        : absolute;
	left            : 403.50pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e21             { /* jmoney6001017.jpg */
	position        : absolute;
	left            : 883.50pt;
	top             : 274.50pt;
	width           : 129.00pt;
	height          :  41.25pt;
	}
img#e20             { /* jmoney6001016.jpg */
	position        : absolute;
	left            : 523.50pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
img#e19             { /* jmoney6001015.jpg */
	position        : absolute;
	left            : 763.50pt;
	top             : 274.50pt;
	width           : 129.75pt;
	height          :  41.25pt;
	}
span#e18            { /* jmoney6001014.gif */
	background      : transparent url(jmoney6001014.gif) no-repeat top left;
	position        : absolute;
	left            : 800.25pt;
	top             : 174.75pt;
	width           : 189.75pt;
	height          :  95.25pt;
	}
img#e17             { /* jmoney6001013.jpg */
	position        : absolute;
	left            : 285.00pt;
	top             : 135.00pt;
	width           : 519.00pt;
	height          : 151.50pt;
	}
span#e16            { /* jmoney6001012.gif */
	background      : transparent url(jmoney6001012.gif) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             : 315.00pt;
	width           : 645.00pt;
	height          :  53.25pt;
	}
span#e15            { /* jmoney6001011.jpg */
	background      : transparent url(jmoney6001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 724.50pt;
	top             : 508.50pt;
	width           : 279.75pt;
	height          : 227.25pt;
	}
span#e14            { /* jmoney6001010.jpg */
	background      : transparent url(jmoney6001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 508.50pt;
	width           : 364.50pt;
	height          : 226.50pt;
	}
div#e13             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  71.25pt;
	top             : 395.25pt;
	width           : 859.50pt;
	height          :  96.00pt;
	}
div#e12             { /* <P style="MARGIN: 0in 0i... */
	position        : absolute;
	left            : 313.50pt;
	top             : 802.50pt;
	width           : 405.75pt;
	height          :  23.25pt;
	}
div#e11             { /* <P style="MARGIN: 0in 0i... */
	background      : transparent url(jmoney6001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 735.75pt;
	width           : 302.25pt;
	height          :  27.00pt;
	}
div#e10             { /* <P style="MARGIN: 0in 0i... */
	background      : transparent url(jmoney6001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 717.00pt;
	top             : 733.50pt;
	width           : 294.75pt;
	height          :  27.75pt;
	}
img#e9              { /* jmoney6001007.jpg */
	position        : absolute;
	left            :   5.25pt;
	top             : 791.25pt;
	width           : 116.25pt;
	height          :  69.75pt;
	}
img#e8              { /* jmoney6001006.jpg */
	position        : absolute;
	left            : 124.50pt;
	top             : 788.25pt;
	width           :  81.00pt;
	height          :  74.25pt;
	}
img#e7              { /* jmoney6001005.jpg */
	position        : absolute;
	left            : 859.50pt;
	top             : 798.75pt;
	width           : 148.50pt;
	height          :  58.50pt;
	}
img#e6              { /* jmoney6001004.jpg */
	position        : absolute;
	left            : 208.50pt;
	top             : 783.75pt;
	width           :  99.00pt;
	height          :  78.75pt;
	}
img#e5              { /* jmoney6001003.jpg */
	position        : absolute;
	left            : 800.25pt;
	top             : 789.75pt;
	width           :  68.25pt;
	height          :  72.75pt;
	}
div#e4              {
	background-color: transparent;
	position        : absolute;
	left            : 382.50pt;
	top             : 504.00pt;
	width           : 338.25pt;
	height          : 246.75pt;
	}
img#e3              { /* jmoney6001002.jpg */
	position        : absolute;
	left            : 720.75pt;
	top             : 791.25pt;
	width           :  84.00pt;
	height          :  70.50pt;
	}
div#e2              { /* <FONT color="#000000" fa... */
	position        : absolute;
	left            : 773.25pt;
	top             :  24.75pt;
	width           :  81.75pt;
	height          :  24.00pt;
	}
img#e1              { /* jmoney6001001.jpg */
	position        : absolute;
	left            : 849.75pt;
	top             :  15.75pt;
	width           :  87.75pt;
	height          :  36.00pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
